<?php
require'f_gradina.php';
$titlu='Cumpara sămânță gradina';
require'f_sus.php';
$cateflori=$conn->query('SELECT`pret`,`nume`FROM`gradina_seminte`WHERE`id`="'.$pid.'"')->fetch_row();
if($cateflori[0]<$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0])
{
if($conn->query('INSERT`gradina_seminte_cumparate`SET`pid`="'.$pid.'",`de`="'.$de.'"'))
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$cateflori[0].' WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Sămânța de '.$cateflori[1].' a fost cumpărată cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de <strong>'.$cateflori[0].'</strong> lei pentru a cumpăra sămânța de '.$cateflori[1].'!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
echo$div[0];
require'f_jos.php';